# Copyright 2013 The Flutter Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

# This file is needed by Fuchsia's dart_library template.
name: _snapshot_but_this_package_name_is_not_used

environment:
  sdk: ^3.8.0-0
